## pyvisa-py 0.1

=== debian/changelog ===
pyvisa-py (0.1-2) unstable; urgency=low

  * Uploaded to unstable
  * Added debian/pydist-overrides to prevent the dependency on pyvisa

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 11 Jun 2015 08:39:44 +0000

pyvisa-py (0.1-1) experimental; urgency=low

  * Initial release (Closes: #775764)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 25 Feb 2015 22:30:09 +0100
