=== debian/control ===
Source: pyvisa-py
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: all
X-Python3-Version: >= 3.1
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyvisa-py.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyvisa-py.git
Homepage: https://github.com/hgrecco/pyvisa-py

Package: python-pyvisa-py
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pyvisa
Description: Backend that implements a large part of the VISA in pure Python
 This library provides Python VISA bindings for GPIB, RS232, and USB
 instruments.
 .
 PyVISA started as wrapper for the NI-VISA library and therefore you need to
 install National Instruments VISA library in your system. This works most of
 the time, for most people. But NI-VISA is a proprietary library that only works
 on certain systems. That is when PyVISA-py jumps in.

Package: python3-pyvisa-py
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyvisa
Description: Backend that implements a large part of the VISA in pure Python3
 This library provides Python VISA bindings for GPIB, RS232, and USB
 instruments.
 .
 PyVISA started as wrapper for the NI-VISA library and therefore you need to
 install National Instruments VISA library in your system. This works most of
 the time, for most people. But NI-VISA is a proprietary library that only works
 on certain systems. That is when PyVISA-py jumps in.
 .
 This package provides Python3 bindings for pyvisa-py.
