=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: python-pyvisa-py
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-pyvisa
+Depends: ${misc:Depends}, ${python:Depends}, python-pyvisa (>= 1.8-1)
 Description: Backend that implements a large part of the VISA in pure Python
  This library provides Python VISA bindings for GPIB, RS232, and USB
  instruments.
@@ -30,8 +30,8 @@
 
 Package: python3-pyvisa-py
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pyvisa
-Description: Backend that implements a large part of the VISA in pure Python3
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pyvisa (>= 1.8-1)
+Description: Backend that implements a large part of the VISA in pure Python 3
  This library provides Python VISA bindings for GPIB, RS232, and USB
  instruments.
  .
@@ -40,4 +40,4 @@
  the time, for most people. But NI-VISA is a proprietary library that only works
  on certain systems. That is when PyVISA-py jumps in.
  .
- This package provides Python3 bindings for pyvisa-py.
+ This package provides Python 3 bindings for pyvisa-py.
