=== debian/watch ===
version=3
https://github.com/hgrecco/pyvisa-py/releases /hgrecco/pyvisa-py/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
