## pyvisa-py 0.3.1

=== debian/changelog ===
pyvisa-py (0.3.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Team upload.
  * Drop Python 2 support; Closes: #938297
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Sep 2019 18:12:45 -0400

pyvisa-py (0.3.1-2) unstable; urgency=medium

  * debian/tests:
    - Added autopkgtest

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 02 Dec 2018 10:53:41 +0100

pyvisa-py (0.3.1-1) unstable; urgency=medium

  [ Ruben Undheim ]
  * New upstream release
  * debian/upstream/metadata added
  * debian/control: New standards version 4.2.1 - no changes

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 22 Sep 2018 11:49:08 +0200

pyvisa-py (0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org
  * debian/copyright: Use https protocol in Format field
  * debian/control: Remove ancient X-Python3-Version field

  [ Ruben Undheim ]
  * debian/control, debian/compat: compat level 11
  * debian/watch, debian/control, debian/copyright:
    - Updated homepage URL
  * New standards version 4.2.0 - no changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 05 Aug 2018 21:59:56 +0200

pyvisa-py (0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Ruben Undheim ]
  * debian/control:
    - Fix circular dependency by moving python-pyvisa to Recommends
    - New standards version 3.9.8 - no changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 28 Aug 2016 13:03:59 +0200
