=== debian/tests/control ===
Tests: py-load
Depends: python3-pyvisa-py
