## pyvisa-py 0.5.1

=== debian/changelog ===
pyvisa-py (0.5.1-2) unstable; urgency=high

  * debian/control:
    - Skip version in build-dependency on python3-pyvisa
  * debian/rules:
    - Skip test if python3-pyvisa is older than 1.11.3-1. Needed
      to solve cyclic dependency causing migration problems to testing
  * debian/tests/py-load:
    - Skip autopktest if python3-pyvisa is older than 1.11.3-1. Needed to solve
      a cyclic dependency causing problems with migration to testing.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 02 Jan 2021 21:45:06 +0000

pyvisa-py (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13
  * debian/control:
    - Build-depend on python3-setuptools-scm, python3-pytest, python3-toml
      and python3-wheel
    - Breaks: python3-pyvisa (<< 1.11)
    - Drop ancient X-Python-Version field
    - Recommends: python3-serial, python3-usb
    - Rules-Requires-Root: no (routine-update)
    - Standards-Version: 4.5.1
  * Add salsa-ci file
  * debian/tests/control: Mark test superficial (Closes: #974493)
  * debian/watch: Update watch file format version to 4.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 26 Dec 2020 13:23:24 +0000
