=== debian/control ===
Source: pyvisa-py
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest,
               python3-wheel,
               python3-toml,
               python3-pyvisa
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyvisa-py
Vcs-Git: https://salsa.debian.org/python-team/packages/pyvisa-py.git
Homepage: https://github.com/pyvisa/pyvisa-py
Rules-Requires-Root: no

Package: python3-pyvisa-py
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Breaks: python3-pyvisa (<< 1.11)
Recommends: python3-pyvisa,
            python3-serial,
            python3-usb
Description: Backend that implements a large part of the VISA in pure Python 3
 This library provides Python VISA bindings for GPIB, RS232, and USB
 instruments.
 .
 PyVISA started as wrapper for the NI-VISA library and therefore you need to
 install National Instruments VISA library in your system. This works most of
 the time, for most people. But NI-VISA is a proprietary library that only works
 on certain systems. That is when PyVISA-py jumps in.
 .
 This package provides Python 3 bindings for pyvisa-py.
