=== debian/tests/control ===
Tests: py-load
Restrictions: superficial
Depends: python3-pyvisa-py
