=== debian/watch ===
version=4
https://github.com/pyvisa/pyvisa-py/releases /pyvisa/pyvisa-py/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
