## pyvisa-py 0.7.2

=== debian/changelog ===
pyvisa-py (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Scrape /<org>/<repo>/tags, not /<org>/<repo>/releases.
  * New upstream release (closes: #1084176):
    - Vendor xdrlib (closes: #1084620).
  * Remove unused build-dependency on python3-toml.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Oct 2024 22:44:33 +0100

pyvisa-py (0.5.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 19:54:19 +0100
