=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest,
                python3-wheel,
-               python3-toml,
-               python3-pyvisa
+               python3-pyvisa (>= 1.13.0),
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyvisa-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyvisa-py.git
