=== debian/watch ===
version=4
https://github.com/pyvisa/pyvisa-py/tags /pyvisa/pyvisa-py/archive/refs/tags/@ANY_VERSION@\.tar\.(?:bz2|gz|xz)
